/*
	AnythingSlider v1.7+ Default (base) theme
	By Chris Coyier: http://css-tricks.com
	with major improvements by Doug Neiner: http://pixelgraphics.us/
	based on work by Remy Sharp: http://jqueryfordesigners.com/
*/

/*****************************
  SET DEFAULT DIMENSIONS HERE
 *****************************/
/* change the ID to match your slider */
#slider {
  width: 694px;
  height: 244px;
  list-style: none;
	/* Prevent FOUC (see FAQ page) and keep things readable if javascript is disabled */
	overflow-y: auto;
	overflow-x: hidden;
 }
 
 /* CSS to expand the image to fit inside colorbox */
 #cboxPhoto { width: 100%; height: 100%; margin: 0 !important; }


/*****************
  SET COLORS HERE
 *****************/
/**** Default state (no keyboard focus) ****/
/* slider window - top & bottom borders, default state */
div.anythingSlider .anythingWindow {border: 0;}
div.anythingSlider .anythingWindow ul li a { z-index:1001}
/* Navigation buttons, default state */
div.anythingSlider .anythingControls ul a.cur, div.anythingSlider .anythingControls ul a {
	background-image: url(../images/anythingcontrols.png);
	background-position:right bottom;
	background-repeat: no-repeat;	
	}


/* start-stop button, stopped, default state */
div.anythingSlider .start-stop {display:none;}
/* start-stop button, playing, default state */
div.anythingSlider .start-stop.playing {display:none;}
/* start-stop button, default hovered text color (when visible) */
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {display:none;}

/**** Active State (slider has keyboard focus) ****/
/* slider window - top & bottom borders, active state */
div.anythingSlider.activeSlider .anythingWindow {}
/* Navigation buttons, active state */


div.anythingSlider.activeSlider .anythingControls ul a.cur, div.anythingSlider.activeSlider .anythingControls ul a {
	/*background-color:#FFF;*/
}
/* start-stop button, stopped, active state */
div.anythingSlider .start-stop {}
/* start-stop button, playing, active state */
div.anythingSlider .start-stop.playing {}
/* start-stop button, active slider hovered text color (when visible) */
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover {}

/***********************
  COMMON SLIDER STYLING
 ***********************/
/* Overall Wrapper: 45px right & left padding for the arrows, 28px @ bottom for navigation */
div.anythingSlider {
	display: block;
	margin: 0 auto;
	padding: 0;
	overflow: visible !important; /* needed for Opera and Safari */
	position: relative;
	height:244px;
	text-align:center;
}
/* anythingSlider viewport window */
div.anythingSlider .anythingWindow {
	overflow: hidden;
	position: relative;
	width: 694px;
	height: 244px;
	margin: 0 ;
	top:0;
	text-align:center;
}
/* anythingSlider base (original element) */
.anythingBase {
	background: transparent;
	list-style: none;
	position: absolute;
	overflow: hidden !important; /* needed for Opera and Safari */
	top: 0;
	left: 0;
	margin: 0;
	padding: 0;
}
/* all panels inside the slider */
.anythingBase .panel {
	background: transparent;
	display: block;
	overflow: hidden;
	float: left;
	padding: 0;
	margin: 0;
	height: 244px;
}
.anythingBase .panel img {
	height: 244px;
}
.anythingBase .panel.vertical {float: none;}



/* Navigation Arrows */
div.anythingSlider .arrow {display:none;}

/* back arrow */
div.anythingSlider .back { display:none; }
div.anythingSlider .back a { display:none; }

/* forward arrow */
div.anythingSlider .forward { display:none; }
div.anythingSlider .forward a { display:none;}



/* Navigation Links */
div.anythingSlider .anythingControls { outline: 0; display: none;}

div.anythingSlider .anythingControls ul {
	height: 5px;
	margin:0 auto;
    padding: 0;
    display: block;
    top: 260px;
	right:5px;
	position: absolute;
	z-index:990;	
}	
div.anythingSlider .anythingControls ul li { 
	display: inline; 
	float: left;
	width:12px;
	height:11px;
	margin: 0px 0px 0px 5px;
}
div.anythingSlider .anythingControls ul a {
	display: block;
	width:12px;
	height:11px;
	background-image: url(../images/anythingcontrols.png);
	background-position:left top;
	background-repeat: no-repeat;
	text-align: left;
	outline: 0;
    overflow: hidden;
    text-decoration: none;
}
div.anythingSlider .anythingControls ul a span {display: none;}
div.anythingSlider .anythingControls ul a:hover {
	background-image: url(../images/anythingcontrols.png);
	background-position:right top;
	background-repeat: no-repeat;
}

/* Navigation size window */
div.anythingSlider .anythingControls .anythingNavWindow { overflow: hidden; float:left; }


/* Autoplay Start/Stop button */
div.anythingSlider .start-stop {display: none;}
/* hide cell shading on hover - makes the button appear to come forward */
div.anythingSlider .start-stop:hover, div.anythingSlider .start-stop.hover { background-image: none; }

/* probably not necessary, but added just in case */
div.anythingSlider, div.anythingSlider .anythingWindow, div.anythingSlider .anythingControls ul a, div.anythingSlider .arrow a, div.anythingSlider .start-stop {
	transition-duration: 0;
	-o-transition-duration: 0;
	-moz-transition-duration: 0;
	-webkit-transition-duration: 0;
}